Issue about change from A9LH to B9S

Discussion in '3DS - Flashcards & Custom Firmwares' started by gengardenne, Sep 5, 2018.

  1. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    I was following the guide on 3ds.hacks.guide and it talks about" system update and deleting all CIAS steps".My question is:there are data loss during the process or not?I've a Nand backup so is ok but I would know if doing it I'll loss something or is all the same.
    Is the system update required to follow the guide?Because I don't want upgrade to 11.8 firmware
     
  2. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    no data is lost, just follow the guide step by step and you'll be right,

    and why not upgrade to 11.8?
     
  3. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    Because with 11.8 update N detect if you have homebrew apps or fake ones.It's possible to avoid this step?
     
  4. Hunter

    Hunter i'ma stuffup the board

    Former Staff
    8
    Nov 20, 2003
    Australia
    Melbourne, Australia
    they can detect it with any firmware,

    the problem with 11.8 is the CDN changes, that it sends the ticket (WHEN YOU INSTALL VIA CDN *freeShop/CIAngel* and them tools dont work anymore anyway)
    any other reason is mute
     
  5. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    So the "update step" is required to finish the guide?Yes I know but I would continue to use my actual firmware to avoid transfer information most possible to avoid any form of ban actually.
     
  6. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    It's not technically needed, but again, 11.8 isn't any less safe than other versions. What gets sent is the same as older firmware versions, no extra data sending was introduces whatsoever, so just update
     
    Last edited by zacchi4k, Sep 5, 2018
  7. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    All gone perfectly :)
    Now I've only an extra question:there's any method to load old luma versions on my 3ds?'I'm able to follow also the most difficult but I would know if is possible with B9s
     
  8. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Well with B9S you can run down to 7.1, and BootCTR should be able to load all the older versions that need A9LH, but why would you want to run an older Luma version?
     
  9. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    I would use Keckeon patch(6.6 IIRC).It is an .bin A9LH file.Can I use it so?
     
  10. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    That patch is not really needed, if you're fearing bans as long as you followed the big red disclaimer while following 3ds.cfw.guide you'll be fine
     
    SCOTT0852 likes this.
  11. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    Could you give me some instructions about how use BootCTR or where found a guide?
     
  12. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You really don't need BootCTR anymore, Luma3DS has a perfectly functioning chainloader built right into it. Plus BootCTR has basically been replaced with Fastboot3DS at this point.
     
    zacchi4k likes this.
  13. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    Just don't use the Keckeon patch. It's not needed. You're only going to run into issues by using such an old Luma version

    — Posts automatically merged - Please don't double post! —

    Does fastboot3ds support A9LH payloads too?
     
  14. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    Not to my knowledge...although that seems like a rather pointless feature to have since all the important A9LH payloads updated to support B9S after the release of B9S.
    (I will test it out though just because)
    Tested and it doesn't even show the .bin file. But as previously stated, it's a pointless features because there's no reason to support A9LH payloads anymore.
     
    Last edited by Lilith Valentine, Sep 6, 2018
  15. gengardenne
    OP

    gengardenne GBAtemp Fan

    Member
    2
    Nov 14, 2016
    Italy
    Turning back to the main point:I've luma 9.1 and on the menu there's a yellow string "booted from sd with B9S".
    So I can update without issued because I've B9S now right?
     
  16. zacchi4k

    zacchi4k GBAtemp Maniac

    Member
    7
    Feb 6, 2015
    Italy
    Somewhere eating pizza
    yes
     
  17. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
    You are safe to update
     
Loading...